function business_association_open_tab(evt, cityName) {
    var business_association_i, business_association_tabcontent, business_association_tablinks;
    business_association_tabcontent = document.getElementsByClassName("tabcontent");
    for (business_association_i = 0; business_association_i < business_association_tabcontent.length; business_association_i++) {
        business_association_tabcontent[business_association_i].style.display = "none";
    }
    business_association_tablinks = document.getElementsByClassName("tablinks");
    for (business_association_i = 0; business_association_i < business_association_tablinks.length; business_association_i++) {
        business_association_tablinks[business_association_i].className = business_association_tablinks[business_association_i].className.replace(" active", "");
    }
    document.getElementById(cityName).style.display = "block";
    evt.currentTarget.className += " active";
}

jQuery(document).ready(function () {
    jQuery( ".tab-sec .tablinks" ).first().addClass( "active" );
});